<?php

ini_set('session.gc_maxlifetime', 7200);

ini_set('session.cookie_lifetime', 7200);



session_name("student_portal");

session_start();



$tab_id = $_GET['tab_id'] ?? '';



if (isset($_SESSION['tabs'][$tab_id])) {

    $_SESSION['tabs'][$tab_id]['last_active'] = time();

    echo "OK";

} else {

    echo "INVALID";

}

